/* Style Sheet */
body {
  background-color: #ffffff;
  color: #000000; 
}

p {
  font: normal 26px "Franklin gothic book", "charlotte sans", "arial narrow"; 
}

.soon { 
  font: normal 16px "Franklin gothic book", "charlotte sans", "arial narrow"; 
  font-style: italic;
}
img { 
  padding-top: 30px;
  padding-bottom: 30px;
}

li{
  font: 15px/15px "Franklin gothic book", "charlotte sans", "arial narrow"; 
  color: #708090;
}
.contact{ font: 14px/16px "Franklin gothic book", "charlotte sans", "arial narrow"; color: #F89BB8;}
.footer {font:  14px/16px "Franklin gothic book", "charlotte sans", "arial narrow"; color: #F89BB8;}

a:link, a:visited  {
  color: #FFFFFF;
  text-decoration: underline;
}
a:hover, a:active {
  color: #ffffff;
  text-decoration: none;
}



p.alternate {
  font: normal 11px "Franklin gothic book", "charlotte sans", "arial narrow"; 
  color: #fff;
}

